{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    {% block title %}{{ recipe_object.title }} - Scrumptious Recipes{% endblock title %}
{% block content %}
<body>
    <main>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
        </form>
    </main>
{% endblock content %}
